uuid:
  -
    value: 5061975c-c38d-4848-879d-b9a63915acfb
langcode:
  -
    value: en
preferred_langcode:
  -
    value: en
preferred_admin_langcode:
  -
    value: en
name:
  -
    value: author
mail:
  value: g.tsatsanyfos@wedia.gr
timezone:
  -
    value: Europe/Helsinki
status:
  value: '1'
created:
  -
    value: '2019-10-07T11:45:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-07T11:45:46+00:00'
    format: 'Y-m-d\TH:i:sP'
access:
  -
    value: '2019-11-01T15:05:32+00:00'
    format: 'Y-m-d\TH:i:sP'
login:
  -
    value: '2019-10-31T15:09:19+00:00'
    format: 'Y-m-d\TH:i:sP'
init:
  -
    value: g.tsatsanyfos@wedia.gr
roles:
  - authenticated
default_langcode:
  -
    value: true
user_picture: {  }
_content_sync:
  entity_type: user
pass:
  -
    value: $S$E0OJmMt5JvZ6WfkQRud5nczCfqxq/6YtO/yf97ykfDmJYt/6IvuA
    pre_hashed: true
